<%@ page language="java" import="java.util.*,java.text.*,com.letousky.lottery.delegate.WinsFlat,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
		String type=request.getParameter("smalltype");
		String issue=request.getParameter("issue");
		String[] parmas=new String[]{type,issue};
		List list=new WinsFlat().wins_trade(parmas);
		Object[] obj = list.toArray();
		String[] str = null;
		String d=",";
		
		out.print("{\"gameCode\":\""+type+"\",\"type\":\""+type+"\",\"items\":[");
		
		for(int i=0;i<obj.length;i++){
			
			str=(String[])obj[i];
			
			if(i==(obj.length-1)){ d=""; }

			out.print("{\"againstId\":\""+str[0]+"\",\"gamecode\":\""+str[1]+"\",\"issue\":\""+str[2]+"\",\"mathNum\":\""+str[3]+"\",\"legaueName\":\""+str[4]+"\",\"legaueColor\":\""+str[5]+"\",\"hostteam\":\""+str[6]+"\",\"guestdu\":\""+str[7]+"\",\"stopselldate\":\""+str[8]+"\",\"dsstoptime\":\""+str[9]+"\",\"spValue\":\""+str[10]+"\",\"b1\":\""+str[11]+"\",\"b2\":\""+str[12]+"\",\"stoptime\":\""+str[13]+"\",\"bifen\":\""+str[14]+"\",\"caiguo\":\""+str[15]+"\"}"+d+"");	
		}	
		
		out.print("]}");
	
%>